commit e422847afab3ac5af66a57b22968bfe9a4133f07
Author: Pavel Fidranský <fidransky@outlook.com>
Date:   Fri Oct 26 13:46:00 2018 +0200

    dropped jsTree

diff --git a/sources/src/main/webapp/showGraph.jsp b/sources/src/main/webapp/showGraph.jsp
index 092ced7..8bebecb 100644
--- a/sources/src/main/webapp/showGraph.jsp
+++ b/sources/src/main/webapp/showGraph.jsp
@@ -12,7 +12,6 @@
 		<meta charset="utf-8">
 
 		<link rel="stylesheet" href="css/main.css">
-		<link rel="stylesheet" href="css/jstree/themes/default/style.min.css">
 
 		<script id="htmlTags" type="application/json"><%@ include file="node_modules/html-tags/html-tags.json" %></script>
 		<script id="svgTags" type="application/json"><%@ include file="node_modules/svg-tags/lib/svg-tags.json" %></script>
@@ -20,7 +19,6 @@
 		<script src="js/libs/jquery-3.3.1.min.js"></script>
 		<script src="js/libs/spin.js"></script>
 		<script src="js/libs/saveSvgAsPng.js"></script>
-		<script src="js/libs/jstree.min.js"></script>
 
 		<script src="js/components/generic/modalWindow.js"></script>
 		<script src="js/components/generic/popover.js"></script>
